* {
  margin: 0;
  padding: 0;
}

.body {
  background-color: skyblue;
}

.center {
  margin-right: auto;
  margin-left: auto;
}

.header {
  display: flex;
  justify-content: space-between;
  width: 80%;
}

.main {
  display: flex;
  width: 80%;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.country-container {
  background-color: white;
  width: 200px;
  height: 250px;
  margin: 30px;
  display: flex;
  flex-direction: column;
}

.country-flag-image {
  width: 200px;
  height: 150px;
  border: 1px solid black;
}

.input {
  width: 200px;
  height: 40px;
  margin: 30px;
  border-radius: 10px;
}
